h1, h2, h3, h4, h5, h6 {
	clear: both;
  text-transform: uppercase;
}

h1 {
  font: 100 36px Gotham, sans-serif;
}

h2 {
  font: 100 30px Gotham, sans-serif;
}

.entry-title {
  &.post {
    font: 400 30px Gotham, sans-serif;
  }
  &.color {
    color: #874487;
  }
}
